<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_6_audience_1_affaire_9</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 1 - Affaire n° 9</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur — Emile Pilloy, ouvrier Bourrelier, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour six Juin </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur — Emile Pilloy, ouvrier Bourrelier, demeurant à Paris,
                  rue de Cotte, numéro seize ; Demandeur ; Comparant ; D'une part ; Et
                  Monsieur Prevost père, Maître Bourrelier, demeurant et domicilié à
                  Paris, Montreuil sous Bois, près Paris, rue du Pré, numéro trois ;
                  Défendeur ; Défaillant ; D'autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par lettres du secretaire du Conseil de Prud'hommes
                  du Département de la seine pour l'Industrie des Tissus en dates des
                  Mercredi vingt deux et Vendredi vingt quatre Mai mil huit cent
                  soixante dix huit Pilloy fit citer Prevost à comparaître par devant
                  le dit Conseil de Prud'hommes séant en Bureaux Particuliers les
                  Vendredi Vingt quatre et Lundi vingt sept Mai mil huit cent soixante
                  dix huit pour se concilier si faire se pouvait sur la demande qu'il
                  entendait former contre lui devant le dit Conseil en paiement de la
                  somme de Cinquante sept francs se composant de trente neuf francs
                  pour prix de soixante dix huit heures à cinquante centimes et de dix
                  huit francs pour travaux à la tache. Prevost n'ayant pas comparu la
                  cause fut renvoyée devant le Bureau Général du conseil séant le
                  Jeudi six Juin mil huit cent soixante dix huit. Cité pour le dit
                  jour six Juin par lettre du secrétaire du conseil en date du vingt
                  neuf Mai mil huit Cent soixante dix huit à la requête de Pilloy
                  Prevost ne comparut pas. A l'appel de la cause Pilloy se présenta et
                  conclut à ce qu'il plut au Bureau Général du conseil donner défaut
                  contre Prevost non comparant ni personne pour lui quoique dûment
                  appelé et pour le profit le condamner à lui payer avec intérêts
                  suivant la loi la somme de cinquante sept francs qu'il lui doit pour
                  salaire, plus, telle indemnité qu'il plaira au conseil fixer pour
                  perte de temps devant les Bureaux du conseil et les dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Doit-on donner défaut contre Prevost non comparant
                  ni personne pour lui quoique dument appelé et pour le profit adjuger
                  au demandeur les conclusions par lui précèdemment prises ? Que
                  doit-il être statué à l'égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu Pilloy en ses demandes et conclusions et en avoir
                  délibéré conformément à la loi ; Attendu que les demandes de Pilloy
                  paraissent justes et fondées ; Que d'ailleurs elles ne sont pas
                  contestées par Prévost non comparant ni personne pour lui quoique
                  dument appelé ; Attendu qu'en ne comparaissant pas devant les
                  Bureaux du Conseil Prevost a causé à Pilloy un préjudice de perte de
                  temps, ce qu'il doit réparer ; Sur ces motifs = Le Bureau Général
                  jugeant en dernier ressort ; vu l'article quarante un du décret du
                  onze Juin mil huit cent neuf, portant règlement pour les conseils de
                  Prud'hommes ; Donne défaut contre Prévost non comparant ni personne
                  pour lui quoique dument appelé ; Et adjugeant le profit du dit
                  défaut ; Condamne Prévost à payer avec intérêts suivant la loi à
                  Pilloy la somme de cinquante sept francs qu'il lui doit pour
                  salaire, plus une indemnité de six francs pour temps perdu ; Le
                  condamne en outre aux dépens taxés et liquidés envers le demandeur à
                  la somme de un franc, et à celle dûe au Trésor Public pour le prix
                  timbré de la présente minute, conformément à la loi du sept août mil
                  huit cent cinquante, ence, non compris le coût du présent jugement
                  la signification d'icelui et ses suites. Et vu les articles 435 du
                  Code de procèdure civile, 27 et 42 du décret du onze Juin 1809, pour
                  signifier au défendeur le présent jugement, Commet Champion, l'un de
                  ses huissiers audienciers. Ainsi jugé les jour mois et an que
                  dessus. Lecucq secrétaire — 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>